@media print, screen and (min-width: 769px) {
  article {
    margin-bottom: 60px; }
    article h2 {
      background: #f2f7fa;
      text-align: center;
      line-height: 1em;
      padding: 45px;
      font-size: 2.25em;
      color: #000;
      margin-bottom: 30px; }
    article section.message {
      max-width: 1000px;
      width: 90%;
      margin: 0 auto;
      position: relative;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between; }
      article section.message figure {
        width: 30%;
        max-width: 300px; }
        article section.message figure img {
          width: 100%;
          display: block;
          margin-bottom: 15px; }
        article section.message figure figcaption p:nth-of-type(1) {
          font-size: 0.9em;
          line-height: 1em;
          margin-bottom: 10px; }
        article section.message figure figcaption p:nth-of-type(2) {
          font-size: 1.5em; }
      article section.message > div {
        width: 65%;
        max-width: 640px; }
        article section.message > div h4{
          font-size: 1.9rem;
          letter-spacing: 0.1rem;
          line-height: 1.6em;
          margin-top: 30px;
          margin-bottom: 24px;
        }
        article section.message > div h5{
          font-size: 1.5rem;
          letter-spacing: 0.1rem;
          margin-top: 50px;
          margin-bottom: 20px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          flex-wrap: nowrap;
        }
        article section.message > div h5::after{
          content: "";
          display: block;
          height: 1px;
          width: 60px;
          background-color: #000;
          margin-left: 15px;
        }
        article section.message > div div {
          margin-bottom: 25px; }
          article section.message > div div p {
            margin-bottom: 7.5px;
            font-size: 0.9em;
            line-height: 2.05em;
          letter-spacing: 0.05rem; }

          
          article section.message > div div p span{
            font-size: 1.25rem;
            margin-left: 6px;
            margin-right: 6px;
            font-weight: 600;
            letter-spacing: 0.08rem;
          }
          article section.message > div div p:last-child {
            margin-bottom: 0; }
          article section.message > div div h5 {
            font-size: 1.25em;
            margin-bottom: 10px; }
    article section.conversion {
      margin-bottom: 60px; }
      article section.conversion h5 {
        color: #7966C1;
        font-size: 1.75em;
        font-weight: bold;
        text-align: center;
        line-height: 1.6em;
        margin-bottom: 15px; }
      article section.conversion a {
        display: block;
        width: 80%;
        max-width: 250px;
        height: 45px;
        border-radius: 22.5px;
        margin: 0 auto;
        background: #7966C1;
        font-size: 1.1em;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        text-decoration: none;
        text-align: center;
        line-height: 45px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
      article section.conversion a:hover {
        opacity: 0.7;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }
        br.pc{
          display: block;
        }
        br.sp{
          display: none;
        }}
@media screen and (max-width: 768px) {
  article {
    margin-bottom: 60px; }
    article h2 {
      background: #f2f7fa;
      text-align: center;
      line-height: 1em;
      padding: 30px;
      font-size: 2em;
      color: #000;
      margin-bottom: 30px; }
    article section {
      width: 90%;
      margin: 0 auto 30px; }
      article section figure {
        width: 45%;
        margin: 0 auto 30px; }
        article section figure img {
          width: 100%;
          display: block;
          margin-bottom: 15px; }
        article section figure figcaption p:nth-of-type(1) {
          font-size: 0.9em;
          line-height: 1em;
          margin-bottom: 10px; }
        article section figure figcaption p:nth-of-type(2) {
          font-size: 1.5em; }
      article section > div div {
        margin-bottom: 15px; }
        article section.message > div h4{
          font-size: 1.25rem;
          line-height: 1.6em;
          margin-top: 50px;
          margin-bottom: 24px;
        }
        article section.message > div h5{
          font-size: 1.1rem;
          margin-top: 45px;
          margin-bottom: 18px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          flex-wrap: nowrap;
        }
        article section.message > div h5::after{
          content: "";
          display: block;
          height: 1px;
          width: 60px;
          background-color: #000;
          margin-left: 15px;
        }
        article section > div div p {
          margin-bottom: 10px;
          font-size: 0.9em;
          line-height: 2.05em;
          letter-spacing: 0.05rem; }
          
          article section.message > div div p span{
            font-size: 1.25rem;
            margin-left: 6px;
            margin-right: 6px;
            font-weight: 600;
            letter-spacing: 0.08rem;
          }
        article section > div div p:last-child {
          margin-bottom: 0; }
        article section > div div h5 {
          font-size: 1.25em;
          margin-bottom: 10px; }
    article section.conversion h5 {
      color: #7966C1;
      font-size: 1.3em;
      font-weight: bold;
      text-align: center;
      line-height: 1.6em;
      margin-bottom: 15px; }
    article section.conversion a {
      display: block;
      width: 80%;
      height: 45px;
      border-radius: 22.5px;
      margin: 0 auto;
      background: #7966C1;
      font-size: 1.1em;
      font-weight: bold;
      color: #fff;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
      text-decoration: none;
      text-align: center;
      line-height: 45px;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
    article section.conversion a:hover {
      opacity: 0.7;
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05);
      filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }
      br.sp{
        display: block;
      }
      br.pc{
        display: none;
      }}
@media screen and (max-width: 480px){
  article section.message > div h4{
    font-size: 1.2rem;
    line-height: 1.6em;
    margin-top: 50px;
    margin-bottom: 24px;
    text-align: center;
  }
  article section.message > div h5{
    font-size: 1.1rem;
    margin-top: 40px;
    margin-bottom: 16px;
    display: block;
    text-align: center;
  }
  article section.message > div h5::after{
    display: block;
    height: 1px;
    width: 30px;
    background-color: #000;
    margin: 10px auto 0px;
  }
  article section > div div p {
    margin-bottom: 10px;
    font-size: 0.8rem;
    line-height: 2em; }
    article section.message > div div p span{
      font-size: 1.1rem;
      margin-left: 3px;
      margin-right: 3px;
      font-weight: 600;
      letter-spacing: 0.01rem;
    }
    br.sp{
      display: block;
    }
    br.pc{
      display: none;
    }
}